org.apache.fop.pdf

## Interface StructureType

-     public interface StructureType

  A structure type, as defined in Section 10.6.2 of the PDF Reference, fourth edition (PDF 1.5).

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `PDFName` | `getName()` Returns the name of this structure type.

- - ### Method Detail

    - #### getName

          PDFName getName()

      Returns the name of this structure type.
      Returns:
        the name object identifying this structure type

Copyright © 2023 Apache Software Foundation. All rights reserved.